<!--The content below is only a placeholder and can be replaced.-->
<mat-toolbar color="primary">
  <span>Parrot Software Center</span>

  <!-- This fills the remaining space of the current row -->
  <span class="example-fill-remaining-space"></span>

  <span>v0.1</span>

  <!--router-outlet></router-outlet-->
</mat-toolbar>

<div class="content">
  <mat-card *ngFor="let category of categories" class="category-card">
    <mat-card-content>
      <h1>{{ category.name }}</h1>

    </mat-card-content>
    <div *ngFor="let app of category.featured">
      <img class="app-icon" src="{{ app.icon }}">
      <h5>{{ app.name }}</h5>
    </div>
    <mat-card-actions>
      <button mat-button>VIEW</button>
    </mat-card-actions>
  </mat-card>
</div>
